Subject: RFD: comp.os.linux.help reorganization
From: Dave Sill <[email-masked]>
Date: 14 Sep 1994 13:30:45 -0400
Newsgroups: news.announce.newgroups,news.groups,comp.os.linux.help,comp.os.linux.announce,comp.os.linux.misc

I recently conducted a straw poll in comp.os.linux.help regarding splitting
that group.  As a result of that poll, I've decided to propose the
following:

    1) Create comp.os.linux.help.hardware
    2) Create comp.os.linux.help.software
    3) Create comp.os.linux.help.video
    4) Create comp.os.linux.help.misc (comp.os.linux.help to be deleted)
    5) Create comp.os.linux.answers

From my article summarizing the poll results:
	
I received a total of 49 votes: 46 FOR, 3 AGAINST.  (A list of the e-mail
addresses is at the end of this article) [deleted]

There is clear support for a split of comp.os.linux.help along these lines. 
Among the comments received were suggestions for further splits of
c.o.l.help and the creation of other Linux-related groups.  (Complete
summary of responses available upon request.)  Based upon these comments,
I'll be proposing the following comp.os.linux.* re-organization:

    1. Replace comp.os.linux.help with:

	comp.os.linux.help.hardware
	    For help with questions or problems specific to a particular
	    piece of hardware.

	comp.os.linux.help.software
	    For help with questions or problems not specific to a particular
	    piece of hardware.

	comp.os.linux.help.video
	    For help with questions or problems relating to video hardware
	    or software.  I know this wasn't part of the original straw
	    poll, and that comp.windows.x.i386 ought to be used, but many
	    newbies don't know about c.w.x.i.

	comp.os.linux.help.misc
	    For help with questions or problems that don't fit in any of the
	    other help categories, e.g., if yoy don't know whether it's a
	    hardware or software question.

    2. Create:
	comp.os.linux.answers
	    For posting Linux FAQs and How-To's.  This will help keep the
	    traffic down in the c.o.l.help.* groups--only a single "Read
	    before posting"-type message will be required.

-- 
Dave Sill ([email-masked])
Martin Marietta Energy Systems, Workstation Support
URL http://www.digital.com/info/dsill.html